<?php

namespace Modules\Message\Entities;

use Illuminate\Database\Eloquent\Model;
use Modules\Core\Entities\User;

class Group extends Model
{
    protected $fillable = ['first','end'];

    public function first()
    {
        return $this->belongsTo(User::class ,'first');
    }
    public function end()
    {
        return $this->belongsTo(User::class ,'end');
    }
}